/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.2
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/
#toTop {
	display: none;
	z-index: 9991;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 51px;
	height: 51px;
	border: none;
	text-indent: 100%;
	background: url(./ui.totop.png) no-repeat left top;
}

#toTopHover {
	background: url(./ui.totop.png) no-repeat left -51px;
	width: 51px;
	height: 51px;
	display: block;
	overflow: hidden;
	float: left;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity = 0);
}

#toTop:active,#toTop:focus {
	outline: none;
}